<template>
  <div class="section8">
    <div class="star-float star-08 d-none d-lg-block">
      <img src="../../../assets/images/star/apollo11-part.png">
    </div>
    <div class="space row m-0">
      <div class="col text-center">
        <div class="textbox">
          <div class="text-sub">
            <div class="pinned">
              <div class="pin"></div>
              <div class="pin"></div>
              <div class="pin"></div>
              <div class="pin"></div>
            </div>
            <span class="font-somatic">LOCATION</span>
          </div>
          <div class="text-main">
            OUR BASE
          </div>
          <div class="mapbox">
            <div class="row m-0">
              <div class="col">
                <div class="map">
                  <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3875.7939951574017!2d100.77903431439881!3d13.730918518501786!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x311d66308ce98ffd%3A0xcb43a76f038c38ca!2z4LiE4LiT4Liw4LmA4LiX4LiE4LmC4LiZ4LmC4Lil4Lii4Li14Liq4Liy4Lij4Liq4LiZ4LmA4LiX4Lio!5e0!3m2!1sth!2sth!4v1522000640214" allowfullscreen></iframe>
                </div>
                <!-- <div class="map-text col">
                  <b>คณะเทคโนโลยีสารสนเทศ</b>
                  <br>
                  <span>สถาบันเทคโนโลยีพระจอมเกล้า เจ้าคุณทหารลาดกระบัง</span>
                </div>
                <div class="map-textbox text-left">
                  <div class="btn btn-danger" data-toggle="collapse" href="#transport1">สองแถว</div>
                  <div class="row">
                    <div class="col">
                      <div class="collapse show multi-collapse" id="transport1">
                        <div class="card card-body">
                          <div class="row">
                            <div class="col-12 col-lg-6">
                              <span>- วงกลมวนซ้ายแอร์พอร์ตลิงค์ 7 บาท 5.00-22.00 15 นาที</span>
                              <br>
                              <span>- หัวตะเข้ – เทคโน – หนองจอก 7 บาท 5.00-22.00 10 นาที</span>
                              <br>
                              <span>- หัวตะเข้ – เทคโน – ฮอนด้า 7 บาท 5.00-22.00 10 นาที</span>
                              <br>
                            </div>
                            <div class="col-12 col-lg-6">
                              <span>- วัดราชโกษา – เทคโน – ร่มเกล้า 7 บาท 5.00-20.00 20 นาที</span>
                              <br>
                              <span>- หัวตะเข้ – เทคโน – วัดอุทัย 10 บาท 5.00-17.30 40 นาที</span>
                              <br>
                              <span>- หัวตะเข้ – เทคโน – บึงบัว 10 บาท 5.00-17.30 30 นาที</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="btn btn-success" data-toggle="collapse" href="#transport2">รถตู้</div>
                  <div class="row">
                    <div class="col">
                      <div class="collapse multi-collapse" id="transport2">
                        <div class="card card-body">
                          <div class="row">
                            <div class="col-12 col-lg-6">
                              <span>- หัวตะเข้ – หนองจอก</span>
                              <br>
                              <span>- มีนบุรี – บึงบัว – หัวตะเข้</span>
                              <br>
                              <span>- มีนบุรี – นิคม – หัวตะเข้</span>
                              <br>
                              <span>- หัวตะเข้ – ซีคอนสแควร์</span>
                              <br>
                              <span>- หัวตะเข้ – บางพลี</span>
                            </div>
                            <div class="col-12 col-lg-6">
                              <span>- หมอชิตใหม่ - พระจอมเกล้าลาดกระบัง (ทางด่วน)</span>
                              <br>
                              <span>- อนุสาวรีย์ชัย - พระจอมเกล้าลาดกระบัง (ทางด่วน)</span>
                              <br>
                              <span>- รังสิตฟิวเจอร์ - พระจอมเกล้าลาดกระบัง (ทางด่วน)</span>
                              <br>
                              <span>- แฮปปี้แลนด์ - พระจอมเกล้าลาดกระบัง (ทางด่วน)</span>
                              <br>
                            </div>
                          </div>

                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="btn btn-warning" data-toggle="collapse" href="#transport3">รถส่วนบุคคล</div>
                  <div class="row">
                    <div class="col">
                      <div class="collapse multi-collapse" id="transport3">
                        <div class="card card-body">
                          <span>- เริ่มจากเส้นทางถนนศรีนครินทร์ที่แยกอ่อนนุช เข้าถนนอ่อนนุช (สุขุมวิท77) ระยะทางประมาณ 16 กม. แยกเข้าถนนฉลองกรุง</span>
                          <br>
                          <span>- เริ่มจากเส้นทางตลาดมีนบุรี เข้าถนนสุวินทวงศ์ ถนนคุ้มเกล้า หรือถนนฉลองกรุง</span>
                          <br>
                          <span>- จากกรุงเทพฯ ใช้เส้นทางด่วนพิเศษ กรุงเทพฯ–ชลบุรี (มอเตอร์เวย์)</span>
                          <br>
                          <span>- จากกรุงเทพฯ ใช้เส้นทางด่วนพิเศษ กรุงเทพฯ–ชลบุรี (มอเตอร์เวย์) ออกจากมอเตอร์เวย์ที่จุดกลับรถใต้สะพานเล็กๆ ให้เลยทางออกสุวรรณภูมิมาก่อน ห้สังเกตอาคารเรียนคณะเทคโนโลยีสารสนเทศ จะเป็นอาคารเรียน 6 ชั้นติดกระจก หากเลยมาแล้วให้ชิดซ้าย ใต้สะพาน เลยไปประมาณ 800 เมตร จะมีทางออกเล็กๆ ให้กลับรถ จากนั้นเลี้ยวขวา เมื่อถึงใต้สะพานแล้วให้เลี้ยวซ้าย
                          </span>
                          <br>
                          <span>- เริ่มจากชลบุรี ใช้เส้นทางด่วนพิเศษ กรุงเทพฯ–ชลบุรี(มอเตอร์เวย์) ออกจากมอเตอร์เวย์ที่ทางเข้าสนามบินสุวรรณภูมิ ทางเบี่ยงถนนคู่ขนานมอเตอร์เวย์ ถนนฉลองกรุง</span>
                          <br>
                        </div>
                      </div>
                    </div>
                  </div> -->
                  <!-- <div class="row m-0">
                          <div class="map-text col">
                            <b>คณะเทคโนโลยีสารสนเทศ</b><br>
                            <span>สถาบันเทคโนโลยีพระจอมเกล้า เจ้าคุณทหารลาดกระบัง</span>
                          </div>
                          <div class="map-subtext row m-0">
                            <div class="col-12">
                              <b class="bg-red">สองแถว</b><br>
                              <span>- วงกลมวนซ้ายแอร์พอร์ตลิงค์ 7 บาท 5.00-22.00 15 นาที</span><br>
                              <span>- หัวตะเข้ – เทคโน – หนองจอก 7 บาท 5.00-22.00 10 นาที</span><br>
                              <span>- หัวตะเข้ – เทคโน – ฮอนด้า 7 บาท 5.00-22.00 10 นาที</span><br>
                              <span>- วัดราชโกษา – เทคโน – ร่มเกล้า 7 บาท 5.00-20.00 20 นาที</span><br>
                              <span>- หัวตะเข้ – เทคโน – วัดอุทัย 10 บาท 5.00-17.30 40 นาที</span><br>
                              <span>- วตะเข้ – เทคโน – บึงบัว 10 บาท 5.00-17.30 30 นาที</span>
                            </div>
                            <div class="col-12">
                              <b class="bg-blue">รถตู้</b><br>
                              <span>- หมอชิตใหม่ - พระจอมเกล้าลาดกระบัง (ทางด่วน)</span><br>
                              <span>- อนุสาวรีย์ชัย - พระจอมเกล้าลาดกระบัง (ทางด่วน)</span><br>
                              <span>- รังสิตฟิวเจอร์ - พระจอมเกล้าลาดกระบัง (ทางด่วน)</span><br>
                              <span>- แฮปปี้แลนด์ - พระจอมเกล้าลาดกระบัง (ทางด่วน)</span><br>
                              <span>- หัวตะเข้ – หนองจอก</span><br>
                              <span>- มีนบุรี – บึงบัว – หัวตะเข้</span><br>
                              <span>- มีนบุรี – นิคม – หัวตะเข้</span><br>
                              <span>- หัวตะเข้ – ซีคอนสแควร์</span><br>
                              <span>- หัวตะเข้ – บางพลี</span>
                            </div>
                            <div class="col-12">
                              <b class="bg-yellow">รถประจำตัว</b><br>
                              <span>- เริ่มจากเส้นทางถนนศรีนครินทร์ที่แยกอ่อนนุช เข้าถนนอ่อนนุช (สุขุมวิท77) ระยะทางประมาณ 16 กม. แยกเข้าถนนฉลองกรุง</span><br>
                              <span>- เริ่มจากเส้นทางตลาดมีนบุรี เข้าถนนสุวินทวงศ์ ถนนคุ้มเกล้า หรือถนนฉลองกรุง</span><br>
                              <span>- จากกรุงเทพฯ ใช้เส้นทางด่วนพิเศษ กรุงเทพฯ–ชลบุรี (มอเตอร์เวย์)</span><br>
                              <span>- จากกรุงเทพฯ ใช้เส้นทางด่วนพิเศษ กรุงเทพฯ–ชลบุรี (มอเตอร์เวย์) ออกจากมอเตอร์เวย์ที่จุดกลับรถใต้สะพานเล็กๆ ให้เลยทางออกสุวรรณภูมิมาก่อน ห้สังเกตอาคารเรียนคณะเทคโนโลยีสารสนเทศ จะเป็นอาคารเรียน 6 ชั้นติดกระจก หากเลยมาแล้วให้ชิดซ้าย ใต้สะพาน เลยไปประมาณ 800 เมตร จะมีทางออกเล็กๆ ให้กลับรถ จากนั้นเลี้ยวขวา เมื่อถึงใต้สะพานแล้วให้เลี้ยวซ้าย</span><br>
                              <span>- เริ่มจากชลบุรี ใช้เส้นทางด่วนพิเศษ กรุงเทพฯ–ชลบุรี(มอเตอร์เวย์) ออกจากมอเตอร์เวย์ที่ทางเข้าสนามบินสุวรรณภูมิ ทางเบี่ยงถนนคู่ขนานมอเตอร์เวย์ ถนนฉลองกรุง</span><br>
                            </div>
                          </div>
                        </div> -->
                <!-- </div> -->
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Location'
};
</script>
